local fn = _gn(0x23641AFE870AF385)
--- For use with [PRELOAD_SCRIPT_CONVERSATION](#\_0x3B3CAD6166916D87) and [GET_IS_PRELOADED_CONVERSATION_READY](#\_0xE73364DB90778FFA)
function Global.StartPreloadedConversation()
	return fn()
end
